/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
body {
    color: #526066;
	
	
}

h2, h3 {
    letter-spacing: 0.25em;
    text-transform: uppercase;
    font-weight: 600;
}

p {
    line-height: 1.6em;
}


/*
 * -- Layout Styles --
 */
.l-content {
    margin: 0 auto;
	background-color:white;
}

.l-box {
    padding: 0.5em 2em;
}

/*
 * -- MENU STYLES --
 * Make the menu have a very faint box-shadow.
 */
.pure-menu {
    box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
}

.pure-menu-link {
    padding: .5em .7em;
	text-decoration:none;
}


/*
 * -- BANNER --
 * The top banner with the headings. By using a combination
 * of `display: table;` and `display: table-cell;`, we can
 * vertically center the text.
 */

.banner {
    background: transparent url('pluma2.png') 0 0 no-repeat fixed;
    text-align: center;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pluma2.png', sizingMethod='scale');

    height: 200px;
    width: 100%;
    margin-bottom: 3em;
    display: table;
}

    .banner-head {
        display: table-cell;
        vertical-align: top;
        margin-bottom: 0;
        font-size: 2em;
        color: white;
        font-weight: 500;
        text-shadow: 0 1px 1px black;
    }



/*
 * -- PRICING TABLE WRAPPER --
 * This element wraps up all the pricing table elements
 */
 .pricing-tables,
 .information {
    max-width: 980px;
    margin: 0 auto;
 }
.pricing-tables {
    margin-bottom: 3.125em;
    text-align: center;
}

/*
 * -- PRICING TABLE  --
 * Every pricing table has the .pricing-table class
 */
.pricing-table {
    border: 2px solid #ddd;
    margin: 0 0.5em 2em;
    padding: 0 0 3em;
	
}

/*
 * -- PRICING TABLE HEADER COLORS --
 * Choose a different color based on the type of pricing table.
 */
.pricing-table-free .pricing-table-header {
    background: #519251;
}

.pricing-table-biz .pricing-table-header {
    background: #2c4985;
}

/*
 * -- PRICING TABLE HEADER --
 * By default, a header is black/white, and has some styles for its <h2> name.
 */
.pricing-table-header {
    background: #111;
    color: #fff;
}
    .pricing-table-header h2 {
        margin: 0;
        padding-top: 2em;
        font-size: 1em;
        font-weight: normal;

    }


/*
 * -- PRICING TABLE PRICE --
 * Styles for the price and the corresponding <span>per month</span>
 */
.pricing-table-price {
    font-size: 6em;
    margin: 0.2em 0 0;
    font-weight: 100;
}
    .pricing-table-price span {
        display: block;
        text-transform: uppercase;
        font-size: 0.2em;
        padding-bottom: 2em;
        font-weight: 400;
        color: rgba(255, 255, 255, 0.5);
        *color: #fff;
    }



/*
 * -- PRICING TABLE LIST --
 * Each pricing table has a <ul> which is denoted by the .pricing-table-list class
 */
.pricing-table-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}


/*
 * -- PRICING TABLE LIST ELEMENTS --
 * Styles for the individual list elements within each pricing table
 */
.pricing-table-list li {
    padding: 0.8em 0;
    background: #f7f7f7;
    border-bottom: 1px solid #e7e7e7;
}


/*
 * -- PRICING TABLE BUTTON --
 * Styles for the "Choose" button at the bottom of a pricing table.
 * This inherits from Pure Button.
 */
.button-choose {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
    border-radius: 2em;
    font-weight: bold;
    position: relative;
    bottom: -1.5em;
}

.information-head {
    color: black;
    font-weight: 500;
}

.footer {
    background: #111;
    color: #888;
    text-align: center;
}
    .footer a {
        color: #ddd;
    }



/*
 * -- TABLET MEDIA QUERIES --
 * On tablets, we want to slightly adjust the size of the banner
 * text and add some vertical space between the various pricing tables
 */
@media(min-width: 767px) {

    .banner-head {
        font-size: 4em;
    }
    .pricing-table {
        margin-bottom: 0;
    }

}

/*
 * -- PHONE MEDIA QUERIES --
 * On phones, we want to reduce the height and font-size of the banner further
 */
@media (min-width: 480px) {
    .banner {
        height: 400px;
    }
    .banner-head {
        font-size: 3em;
    }
}



	
.button-success,
        .button-error,
        .button-warning,
        .button-secondary {
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
        }

        .button-success {
            background: rgb(28, 184, 65); /* this is a green */
        }

        .button-error {
            background: rgb(202, 60, 60); /* this is a maroon */
        }

        .button-warning {
            background: rgb(223, 117, 20); /* this is an orange */
        }

        .button-secondary {
            background: rgb(66, 184, 221); /* this is a light blue */
        }

#popaviso{
     position:absolute;
	 font-size: 29px;
	 color: #e7e5e5;
    top:370px;
    left:490px;
     margin: auto;
     width: 270px;
     height: 250px;
     padding: 20px;
     background: black;
	 background-repeat: no-repeat;
	 margin-left:10px;
     display: block;
	 max-width: 870px;
	 min-width: 50px;
	 max-height: 870px;
	 min-height: 250px;
	 
	 
  }		
	
#ladoesquerdo 
{ 
position:relative;
    top:370;
    left:890;
     margin: auto;
     width: 600px;
     height: 150px;
     padding: 20px;
    color:black;
    background:BLUE;
	 background-repeat: no-repeat;
     display: block;
	 border-left: 1px solid black;
border-right: 2px solid black;
border-top: 1px solid black;
border-bottom: 2px solid black;
-moz-border-radius:10px;
/* Firefox, etc */
-khtml-border-radius:20px;
/* Konqueror, etc */
-webkit-border-radius:20px;
/* Safari, Google Chrome, etc */
-opera-border-radius:10px;
-box-shadow: 5px 5px 8px #888;
 -Moz-box-shadow: 5px 5px 8px #888;
-webkit-box-shadow: 5px 5px 8px #888;
float: left;



}